Subject: Re: IBD Roster- Sona's Off
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Fri, 1 Apr 2016 23:22:52 +0530 (IST)

Thank you. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Friday, 1 April, 2016 13:32:15 
Subject: Re: IBD Roster- Sona's Off 

Hi, 

Spoken with him. Emailed you and him on zimbra too. 

Thanks 

Regards, 
Deeksha 

From: Pritish Nandi < [email-masked] > 
Date: Thursday, 31 March 2016 10:50 pm 
To: Deeksha Dadu < [email-masked] > 
Cc: Subir Chakma < [email-masked] > 
Subject: Re: IBD Roster- Sona's Off 

Hi Maám, 

Thank you for clarifying that. However Sona would not take those off, so I have said straight no to him for any other adjustments because of the crunch. Please check if you would like to speak to him in this regards. 

Regards, 
Pritish 

From: "Deeksha Dadu" < [email-masked] > 
To: "Pritish Nandi" < [email-masked] > 
Cc: "Subir Chakma" < [email-masked] > 
Sent: Thursday, 31 March, 2016 14:59:59 
Subject: Re: IBD Roster- Sona's Off 

Hi Pritish, 

Two issues with your suggested roster- you cannot leave morning shift with Anjit and Rahul pal, that too on a weekday. I was not comfortable with it even on weekend and therefore put Ravi in the morning on Sunday. These two are both weak links and I have to have a senior in the morning shift, no compromise on that. I can’t mess with quality. Also, I do not want both morning agents’ offs to be on weekdays, makes no sense. Given these two issues, we can at the max accommodate his two offs on 7th and 8th, not 8th and 9th. Below is the roster that is the only possibility (in the attachment changes made under IBD week April 4th): 

										
			Mon 	Tue 	Wed 	Thu 	Fri 	Sat 	Sun 	
	Shift 	Agent 	04-Apr 	05-Apr 	06-Apr 	07-Apr 	08-Apr 	09-Apr 	10-Apr 	Shift Timing 
	Morning 	Jamal Ahmed 							OFF 	7am-4pm 
	Morning 	Rahul Pal 	7am-1pm (Half day) 	7am-1pm (Half day) 	OFF 					7am-4pm 
	Morning 	Ramananda 	Leave (March 18- April 11) 	7am-4pm 
	
	Day 	Shahnawaz 		OFF 						1pm-10pm 
	Day 	Sharad 						IBD + GE + Slotz 	OFF 	1pm-10pm 
	Day 	Ravi 						OFF 	7am-4pm 	6:30pm-3:30am 
	
	Night 	Sona 				OFF 	OFF 			10pm-7am 
	Night 	Apoorv Joshi 						OFF 	4pm-1am 	10pm-7am 
	Night 	Anjit 	OFF 	1pm-10pm 	7am-4pm 					10pm-7am 
	Night 	Pratyaksh (Training) 	Training 	Training 	Training 	Training 	Training 	Training 	OFF 	10pm-7am 

	Supervisor 	
	Day 	Rohitash 							OFF 	1pm-10pm 
	Night 	Pritish 						9pm-6am, IBD break Backup & supervises Asanda as well 	OFF 	10pm-7am 

		
	Day 	Amit Shukla 						OFF 		3pm-12am 
	
	Night 	Hari – Para, Colo, GE 						OFF 		10pm-7am 
	Night 	Akash - Ebay, GE 							OFF 	10pm-7am 

			

From: Pritish Nandi < [email-masked] > 
Date: Thursday, 31 March 2016 2:42 am 
To: Deeksha Dadu < [email-masked] > 
Cc: Subir Chakma < [email-masked] > 
Subject: IBD Roster- Sona's Off 

Hi Maám, 

Sona is requesting two off's for (8th and 9th April) anyhow as his parents are visiting Delhi from 7th and would be leaving on 9th April. We have tried adjusting his offs and the roster looks good with adequate with all logins met. 

Please check and see if this can be accepted. 

R egards, 
Pritish Nandi